BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: ËÎÌå; MARGIN: 8px
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
HR {
	COLOR: #999999; TEXT-ALIGN: center; WIDTH: 100%
}
BR {
	FONT-SIZE: 12px
}
INPUT {
	COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
TEXTAREA {
	COLOR: #000000; FONT-SIZE: 14px
}
SELECT {
	COLOR: #000000; FONT-SIZE: 14px
}
.f10 {
	COLOR: #000000; FONT-SIZE: 10px; LINE-HEIGHT: 10px
}
.f12 {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 25px
}
.f14 {
	COLOR: #000000; FONT-SIZE: 14px
}
.f16 {
	COLOR: #000000; FONT-SIZE: 16px
}
.f18 {
	COLOR: #000000; FONT-SIZE: 18px
}
.f10b {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.f12b {
	COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.f14b {
	COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.f14bb {
	COLOR: #000066; FONT-SIZE: 14px
}
.f16b {
	COLOR: #000000; FONT-FAMILY: ¿¬Ìå_GB2312; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.f18b {
	COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
